/**
 * Any CSS included here will be global. The classic template
 * bundles Infima by default. Infima is a CSS framework designed to
 * work well for content-centric websites.
 */

/* You can override the default Infima variables here. */
:root {
  --ifm-color-primary: #3578e5;
  --ifm-color-primary-dark: #1d68e1;
  --ifm-color-primary-darker: #1b62d4;
  --ifm-color-primary-darkest: #1751af;
  --ifm-color-primary-light: #4e89e8;
  --ifm-color-primary-lighter: #5a91ea;
  --ifm-color-primary-lightest: #80aaef;
  --ifm-code-font-size: 90%;
  --docusaurus-highlighted-code-line-bg: rgba(0, 0, 0, 0.1);
}

/* For readability concerns, you should choose a lighter palette in dark mode. */
[data-theme="dark"] {
  --ifm-color-primary: #4e89e8;
  --ifm-color-primary-dark: #4e89e8;
  --ifm-color-primary-darker: #4e89e8;
  --ifm-color-primary-darkest: #4e89e8;
  --ifm-background-color: #1e2125;
  --ifm-background-surface-color: #121212;
  --docusaurus-highlighted-code-line-bg: rgba(0, 0, 0, 0.3);
}

.main-wrapper {
  display: flex;
}
